.new-slide {
	position: relative;
	background: url('../../images/slides/new/couple.svg') no-repeat 184px 63px,
		#6DA9FF;
	background-size: 712px 647px;
}

.new-slide__content {
	position: absolute;
	width: 650px;
	left: 913px;
	top: 246px;
}

.new-slide__head {
	font-weight: 800;
	font-size: 85px;
	line-height: .8;
	margin-bottom: 30px;
}

.new-slide__descr {
	font-size: 26px;
	font-weight: 300;
	line-height: 0.98;
	width: 300px;
}

.new-slide__descr b {
	font-weight: 700;
}

@media (max-width: 1833px) {
	.new-slide {
		background-position: 16% 64px;
		background-size: 622px 565px;
	}
	.new-slide__content {
		left: calc(50% + 120px);
		top: 203px;
		width: 460px;
	}
	.new-slide__head {
		font-size: 75px;
	}
	.new-slide__descr {
		font-size: 24px;
	}
}

@media (max-width: 1341px) {
	.new-slide {
		background-position: 10% 64px;
		background-size: 488px 443px;
	}
	.new-slide__content {
		left: calc(50% + 80px);
		top: 216px;
		right: 60px;
		width: auto;
	}
	.new-slide__head {
		font-size: 48px;
	}
	.new-slide__descr {
		font-size: 20px;
	}

}

@media (max-width: 999px) {
	.new-slide {
		background-position: 8% 80px;
		background-size: 379px 344px;
	}
	.new-slide__content {
		left: calc(50% + 40px);
		top: 131px;
		right: 60px;
		width: auto;
	}
	.new-slide__head {
		font-size: 48px;
	}
	.new-slide__descr {
		font-size: 20px;
	}
}

@media (max-width: 767px) {
	.new-slide {
		background-image: url('../../images/slides/new/couple-mobile.svg');
		background-position: center -2px;
		background-size: 395px 344px;
	}
	.new-slide__content {
		left: 40px;
		right: 40px;
		max-width: 280px;
		top: 344px;
		margin: 0 auto;
	}
	.new-slide__head {
		font-size: 35px;
		margin-bottom: 16px;
	}
	.new-slide__descr {
		font-size: 15px;
		width: auto;
	}
}